Bug 4237 - mldkonkey can't build with current ocaml
: mldkonkey can't build with current ocaml
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ocaml)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-26 14:27 by
Modified: 2005-08-31 02:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-26 14:27:21
Пакет mldonkey не собирается с текущим ocaml, но нормально собирается и 
работает с оригинальным ocaml c сайта.
------- Comment #1 From 2004-05-27 17:10:35 -------
Fixed by upload correct version of ocaml and lablgtk